[setting]
devpath=/proc/mpower_kmsg
logdir=/sdcard/mbattery_charger
systeminfo=systeminfo
max_num_of_files=4
buffer_size=3000
dumpfile_tag=mbattery_charger_log_
date_format=%Y_%m_%d

[dumpfile]
cmdline= /proc/cmdline
kernel_version=/proc/version

